Bug 444276 - Graphic install on DVI attached screen fails
Graphic install on DVI attached screen fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-26 09:02 EDT by Aad Rijnberg
Modified: 2009-07-14 13:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:38:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
X11 configuration of the working second installation (569 bytes, application/octet-stream)
2008-05-01 02:14 EDT, Aad Rijnberg
no flags Details
Xorg log file (44.37 KB, text/plain)
2008-05-01 02:17 EDT, Aad Rijnberg
no flags Details
Older Xorg log file (62.01 KB, text/plain)
2008-05-01 02:18 EDT, Aad Rijnberg
no flags Details

  None (edit)
Description Aad Rijnberg 2008-04-26 09:02:23 EDT
Description of problem:
When installing the X86_64 DVD of Fedora 9 Preview in graphical mode on my Dell
Dimension 9200 (Intel Core2 Quad 2.4GHz) with LCD monitor (1704FPT) connected
via a DVI cable, then I get a message (from my monitor) on the screen: "2:
Digital Input   Cannot display this video mode"

Version-Release number of selected component (if applicable):
The version released in Fedora 9 Preview

How reproducible:
Every time


Steps to Reproduce:
1. Insert DVD and boot from it
2. choose install or upgrade existing system
  
Actual results:
It detects an nVidia GeForce 8600 GTS and then shows the message mentioned above.

Expected results:
It shows each screen of the installation so that I can continue with the
installation.

Additional info:
Both the SHA1SUM check and the media test were successful.
Comment 1 Matěj Cepl 2008-04-30 10:50:40 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2008-04-30 10:58:57 EDT
Sorry, silly me, bad boilerplate. What I mean is that you could install in the
text mode, and then to run X already installed.

You can also try when the installation in the graphic mode crashes switch to the
console (Ctrl-Alt-F2) and copy somewhere over net, or to the USB driver a
content of the /tmp directory. A file /tmp/X* is what we are after.
Comment 3 Aad Rijnberg 2008-04-30 11:58:40 EDT
When I selected the graphic install mode, my monitor shows a message that it can
not operate in the selected display resolution/rate. When I try to go to a
terminal via <CTRL><ALT><F1> or <F2> the monitor message remains on the screen
and I do not get a terminal screen. As a consequence I can not type anything...

In the mean time I have succeeded in a textual installation (see
https://bugzilla.redhat.com/show_bug.cgi?id=444278) and after the reboot I get a
Gnome desktop in the right resolution and refresh rate. So it seems that only
during installation a refresh rate and/or resolution is selected that can not be
handled by my monitor.
Comment 4 Matěj Cepl 2008-04-30 17:49:07 EDT
OK, then I would repeat comment 1 -- we would still like to know what Xorg
thinks about your computer graphics.
Comment 5 Aad Rijnberg 2008-05-01 02:14:28 EDT
Created attachment 304294 [details]
X11 configuration of the working second installation

This file is generated by the text install I performed and gives a working
Gnome desktop.
Comment 6 Aad Rijnberg 2008-05-01 02:17:50 EDT
Created attachment 304296 [details]
Xorg log file

This is the latest Xorg log file of the second text install. This is probably
from the last boot when I played around with the new Gnome desktop.
Comment 7 Aad Rijnberg 2008-05-01 02:18:46 EDT
Created attachment 304297 [details]
Older Xorg log file

This is the older Xorg log file of the second text install. Might be the one
generated during the textual install.
Comment 8 Bug Zapper 2008-05-14 06:12:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2009-06-09 20:27:41 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2009-07-14 13:38:23 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.